/* Colorguide
============================================================================== */
/*
donkergrijs == #666666
lichtdgrijs == #b4b4b4
donkerdgrijs == #363636
*/

/* Header Styles
========================================================================================================================== */

h1 {}
h2 {}
	h2.tabheader {
		background: #b4b4b4; 
		color: #363636;
	}
h3 {}
h4 {}
h5 {}

/* Base Structure
========================================================================================================================== */

body, html {
    /*background: #fff url(/images/header-grijs-bg.jpg) no-repeat center top;  /* gewijzigd op 28 juni 2011 */
    /*background: url(/images/bg/bg_grijs.jpg) repeat-x center top;  *//*Achtergrond voor Kerst/nieuwjaar */
     background: #dbdbdb url(/images/bg/grijs.png) repeat-x center top;  /* Kleurgradient */
}

a, a:link{
	color: #363636; font-weight: bold; text-decoration: none;
}
a:hover {
	color: #666666;
}

b.coloredb, strong.coloredb {
	color: #666666;
}

#header {
	background: url(/images/header.png) no-repeat;
}
	#logo123 a {
		background: url(/images/budgetgaming_logo_15_jaar_hoed4.png) no-repeat;
	}
#logo a {
    background: url(/images/donkergrijs-logo.png) no-repeat;
}
#consolemenu {
	background: url(/images/menubg.jpg) 0 -200px;
}

#forum {
	position: relative;
}
	#forum .tabtitel {
		background: #b4b4b4;
	}
		#forum .tabtitel ul li a {}

#breadcrumbs a {}
		
/* STIJLEN
========================================================================================================================== */

.titel {
	border-bottom: 1px solid #666666;
}
	.titel h2 {
		background: url(/images/donkergrijs-titel.png) no-repeat top right;
	}
		.titel h2 span {
			position: relative; 
			background: url(/images/donkergrijs-titel.png) no-repeat top left;
		}
		*html .titel h2 span {}
	
	.titel a {}

.titel h1 {
	background: url(/images/donkergrijs-titel.png) no-repeat top right;
	font-size: 14px;

}
.titel h1 span {
	position: relative;
	background: url(/images/donkergrijs-titel.png) no-repeat top left;
}
*html .titel h1 span {}

.titelsplash {
    border-bottom: 1px solid #666666;
}
.titelsplash h2 {
    background: url(/images/dondergrijs-titel.png) no-repeat top right;
}
.titelsplash h2 span {
    position: relative;
    background: url(/images/donkergrijs-titel.png) no-repeat top left;
}
*html .titelsplash h2 span {}

.titelsplash a {}

.tabtitel {
	border-bottom: 1px solid #666666;
}
	.tabtitel ul, .tabtitel li {}
	.tabtitel ul {}
		.tabtitel ul li {}
			.list .tabtitel ul li a {
				background: transparent;
			}
				.tabtitel ul li a.current,
				.tabtitel ul li a.current:hover, 
				#forum ul li a.current{
					background: url(/images/donkergrijs-titel.png) no-repeat top right;
				}
				.tabtitel ul li a.current span {
					background: url(/images/donkergrijs-titel.png) no-repeat top left;
				}
					*html .tabtitel ul li a.current span {}
				.tabtitel ul li a:hover {}

			
.filter {
	background: #b4b4b4;
}					
	.filter div {
		color: #363636;
	}
	.filter div a {
		color: #363636;
	}
		.filter div a:hover {
			background: #363636; 
			color: #fff;
		}
			.filter div.overig a div {
				background: #363636; 
				color: #fff;
			}
	
/* Pages
========================================================================================================================== */

#page h3 {
	background: #b4b4b4; 
	color: #363636;
}

.page-navigation {
	background: #d4eef9; 
}
	.page-navigation a {
	}
		.page-navigation a.current {
			background: #29abe2; 
			color: #fff;
		}

/* games */

#game-info {}
	#game-info h2 {
		color: #666666;
	}	
	#game-content .rating {
		color: #666666;
	}
	
#game-shops {}
	#game-shops h2 {
		color:#666666;
	}
	
#game-formulier {}
	#game-formulier-content {
		border: 1px solid #666666; 
		border-top: 0 !important;
	}
#game-reacties {}
	.gamereactie {
		border-bottom: 1px solid #666666;
	}

/* shops */

#shopsurvey h2 {}
#shop-info {}
	#shop-info h2, 
	#shopsurveyform h2 {
		color: #666666;
	}
	
/* prijslijst */

#prijslijst-filter {}
	#prijslijst-filter a {}
	#prijslijst-filter a.current {background: #666666; color: #fff;}
	#prijslijst-filter h4 {
		color:#666666;
	}
	
#prijslijst h2 {
	color:#666666;
}
	
	
/* Form elements
========================================================================================================================== */


#searchfield input{
	border: 2px solid #b4b4b4;
}

#searchplatform select {
	border: 2px solid #b4b4b4;
}

.berichtfooter{

    border-bottom: 1px solid #666666;

}

.berichtfootertext{

    text-align:right;

    float:right;

}

.wishicon, .collicon {
    background: #666667;
    box-shadow: 0px 4px 0px #333333;
}

.wishicon:active, .collicon:active {
    box-shadow: 0px 3px 0px #333333;
}